Subject: acka-games-digest V3 #195
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Saturday, August 22 1998      Volume 03 : Number 195

----------------------------------------------------------------------

Date: Sat, 22 Aug 1998 05:25:48 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Acka: YORL Play

The stick landed right in front of erPhil.  Unfortunately, due to a small
error of magnitude, it was only two centimetres long.  erPhil looked
quizzically at the tiny little stick of dynamite, and picked it up.
That could have been regarded as a Bad Move.

Surprisingly, erPhil had forgotten the first law of Cartoon Dynamics,
which is that the explosive power of any device is inversely proportional
to the volume of that device.  When the dynamite stick looks like a
firecracker, watch out.  erPhil being oblivious to this, though, he was
waiting for a little pop, when suddenly

<BOOM!>

A now charred and smoky erPhil lying on the ground.  Elwes rushed over to
aid him, but Elvis restrained him with a sequined arm before Elwes could
get that far. 

"I have to help him!  He looks hurt!"

"Have you forgotten why we had to hurt him?  Besides, it could well be a
trap.  Don't be nobody's fool."

"Yeah, but if we don't get over to him then we won't get to hear the
deathbed confession."

"Oh, alright.  But don't be cruel."

With that bad pun out of the way, Elwes rushed over to erPhil's side.  He
saw erPhil's lips moving, and knelt down to hear the words he had been
waiting for ever since the adventure started.

"Well, young Elwes, it appears I must concede the battle to you.  I had
not counted on your companions, nor on your ingenuity.  Elves had taught
you well.  No doubt I will be back, for you can never truly escape your
snowgod, but for now I cede the battle to you."

Slakko plays: concession
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, Clerk of the Court, ChessUmpire, Map-Harfer

------------------------------

Date: Sat, 22 Aug 1998 07:03:36 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Viruses Duel (JT & J. M. Bear)

Here were the moves for Round 3:

JT: Place M19
J. M. Bear: Infect L12

New Grid:

   H I J K L M N O P Q R S 
24 . . . . . . . . . . . . 24
23 . . . . . . . . . . . . 23
22 . . . . . . . . T . . . 22
21 . . . . . . . @ T . . . 21
20 . . . . . @ M . . T . . 20
19 . . . . . T @ . . . . . 19
18 . . . . T T . . . . . . 18
17 . . . . . . . . . . . . 17
16 . . . . . . . . . . . . 16
15 . . . . . . . . . . . . 15
14 . . . . T . @ . . . . . 14
13 . . @ . . @ . . . . . . 13
12 . . . @ M @ . . . . . . 12
11 . . . M . . . . . . . . 11
10 . . . . . . . . . . . . 10
 9 . . . . . . . . . . . .  9
   H I J K L M N O P Q R S 

JT got a Viruspoint this round.

Player Name      Symbol    Cells     Points
JT                 T         7          2
J.M. Bear          M         3          1

Rnd 4 bgns nw.  Pls rpl t ths mssg wth yr mv.

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--Carole King:It's Too Late
Current Book--Stephen King:Coffey's Hands
You've got to stand for something, or you'll fall for anything.

------------------------------

Date: Sat, 22 Aug 1998 09:40:38 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: GAD: Maroon Round (24)

Fortunato covered eir donkey. else...if and rufus admired.

The next player to be eliminated gets a fairplay award.

Eliminations:
previous rounds: 27
this round: 0

GAL for the Maroon Round:
3 else…if
3 Fortunato
1 rufus

------------------------------

End of acka-games-digest V3 #195
********************************